{
"id":"bhi",
"type":"bible",
"name":"भगवानेन छाचला बुल",
"nameEnglish":"Bhilali: भगवानेन छाचला बुल (Bible)",
"hasLemma":false,
"redistributable":true,
"abbr":"NTBSP23",
"dir":"ltr",
"lang":"bhi",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Bhilali",
"langName":"Bhilali",
"fontClass":"freeserif"
}
